<template>
  <button
    class="fixed bottom-8 text-center left-1/2 -translate-x-2/4 py-2.5 px-8 shadow-1300 bg-400 rounded-full text-100 font-semibold text-sm base:text-xs"
  >
    Jadikan Toko Favorit
  </button>
</template>

<script>
export default {
  name: "ButtonFavorite",
};
</script>
